
Redmine - Feature #13442

Gantt : rounding error for version completed percent

2013-03-12 12:33 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This patch has been made with Redmine 1.2.1, should work with more recent version

Related issues:

Is duplicate of Redmine - Defect #14737: Gantt, completed % truncated instead... Closed

History

#1 - 2014-05-14 14:24 - Jérôme BATAILLE

- Status changed from New to Resolved

Duplicate of #14737

#2 - 2014-05-14 15:38 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Jérôme BATAILLE wrote:

Duplicate of #14737

 Thank you for your pointing.

#3 - 2014-05-14 15:38 - Toshi MARUYAMA

- Related to Defect #14737: Gantt, completed % truncated instead of rounded added

#4 - 2014-05-14 15:38 - Toshi MARUYAMA

- Related to deleted (Defect #14737: Gantt, completed % truncated instead of rounded)

#5 - 2014-05-14 15:38 - Toshi MARUYAMA

- Is duplicate of Defect #14737: Gantt, completed % truncated instead of rounded added

#6 - 2017-03-31 13:56 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

#7 - 2017-04-29 20:26 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Resolution set to Duplicate

Jérôme BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

 Because there is no "resolution" filed in "patch" tracker, I changed to "feature" tracker.

#8 - 2017-05-02 10:03 - Jérôme BATAILLE

Thanks !

2025-05-17 1/2

https://www.redmine.org/issues/14737
https://www.redmine.org/issues/14737


Files

redmine-1.2.1_gantt_version_completed_pourcent_round.diff 720 Bytes 2013-03-12 Jérôme BATAILLE

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

